@charset   "Shift_JIS";
body{
  color : black;
  background-color : white;
  background-attachment : fixed;
}
#container{
  font-size : large;
  color : black;
  width : 800px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  border-width : 2px;
  padding-top : 9px;
  padding-left : 9px;
  padding-right : 9px;
  padding-bottom : 9px;
  right : 50%;
  left : 50%;
  background-color : white;
  border-top-style : solid;
  border-top-color : blue;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  border-left-color : blue;
  border-right-color : blue;
  border-bottom-color : blue;
}
h1{
  color : black;
  background-color : white;
  background-image : url(check1.gif);
  text-align: center;
  padding-top: 10px;
  padding-right: 0px;
  padding-bottom: 10px;
  padding-left: 0px;
}
h2{
  color : black;
  background-color : white;
  text-align: center;
  padding-top: 7px;
  padding-right: 0px;
  padding-bottom: 7px;
  padding-left: 0px;
  border-left-width : 10px;
  border-bottom-width : 1px;
  border-left-style : solid;
  border-bottom-style : solid;
  border-left-color : #ff8080;
  border-bottom-color : #ff8080;
  margin-bottom : 1px;
  margin-top : 25px;
}
h3{
  color : black;
  background-color : white;
  background-image : url(../../../maegawa/Documents/tobamikan/fax/images/check1.gif);
  text-align: center;
  padding-top: 4px;
  padding-right: 0px;
  padding-bottom: 4px;
  padding-left: 0px;
}
hr{
  color : red;
  height: 3px;
}
p{
  color : black;
  font-family : CI;
  text-align : left;
}
a{
  color : red;
  text-decoration: underline;
}
a:visited{
  color: #666666;
  text-decoration: underline;
}
a:hover{
  color : fuchsia;
  text-decoration: underline;
  font-style : italic;
}
a:active{
  color: #000000;
  text-decoration: underline;
}
ul{
  color : black;
  list-style-image : url(../../../maegawa/Documents/tobamikan/fax/images/l_check1.gif);
  list-style-position: outside;
  text-align : left;
}
th{
  color: #FFFFDD;
  background-color : red;
}
td{
  color : black;
  background-color : white;
  empty-cells : show;
  border-width : 1px;
  border-color : black;
  border-style : solid;
}
h1{
  background-image : url(check1.gif);
}
table{
  margin-bottom : 1px;
}
